[omd-users] Corrupt Linux agent in 1.6p12 ?

Tonny Andersson tonny.andersson at thunder-cloud.com
Tue Jun 2 19:19:57 CEST 2020


After upgrading to CheckMK RAW Edition 1.6p12 I get the following error when 
trying to upgrade (or new install) checkmk agent on Ubuntu machines:



error: 'check-mk-agent_1.6.0p12-1_all.deb' is not a debian format archive



/Tonny





-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.mathias-kettner.de/pipermail/omd-users/attachments/20200602/e8f48141/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 5553 bytes
Desc: not available
URL: <https://lists.mathias-kettner.de/pipermail/omd-users/attachments/20200602/e8f48141/attachment.bin>


More information about the omd-users mailing list